Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 01:49:22 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi.
I had purchased an item online which got delivered on 9th March. The item had the security tag on which meant I couldn't use it and so scheduled a return.
The item got collected from me by courier on 11th march.

Sin e I jadine used my store credit tk paybfor the item partially,I was told  that I would receive the refund of AED 44.55 to 'My credit" in 2-5 working days and the balance of AED 14.45 to my credit card used for the purchase. 

However i have received no refund so far. Can you please update ae to when can I expect the refund?

This was a landmark mistake of sending the item with the security tag and I am being inconvenienced., which is highly unfair.

I would like this sorted at the soonest  please. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2308215